@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@300;400;700&display=swap');

.view-blog {
	margin-bottom:60px;
}
.view-blog .grid__content{
	padding:10px;
}
.view-blog .views-field-field-image{
	margin-bottom:15px;
	transition: all 0.5s ease-in-out;
}
.view-blog .views-field-field-image:hover{
	opacity:.6;
}
.view-blog h2 {
    text-transform: none;
	margin-bottom:15px;
}
.view-blog h2 a{
	color:#333;
	transition: all 0.15s ease-in-out;
}
.view-blog h2 a:hover{
	color:#969696;
}
@media (min-width: 992px){
	.node-type--article .main-container #block-frisa-page-title,
	.node-type--article .main-container #block-frisa-content{
		width:70%;
		margin: 0 auto;
	}
}
.node-type--article article > div > div{
	margin-bottom:30px;
}
.node-type--article article img {
    max-width: 100%;
    height: auto;
}
/* ORDINAMENTO PRODOTTI */
a.tabledrag-handle .handle {
    width: 28px;
    height: 28px;
}
/* ORDINAMENTO VISTA */
/*option[value="field_sort_weight_ASC"] {
    display: none;
}*/
.form-item-sort-bef-combine .form-select{
	width:200px;
	border-radius: 0;
}
input[id*="edit-submit-catalogo-prodotti"]{
	background:#e0e0e0;
	border-radius: 0;
}